
/*Modal*/
/*Menu Top*/

/*Menu lateral*/

/* End Manejo de menu lateral */
/*Manejo del buscador*/



/*----- ESTILO DE VENTANAS MODALES -----*/

	/*---Modal Logout---*/
	#modal_alert{
		width: 100%;
		height: 100%;
		position: fixed;
		float: left;
		text-align: center;
		z-index: 1060;
		background: rgba(0,0,0,.5);
		display: none;
	}
	#logout{
		margin-top: 5px;
		margin-right: 30%;
	  	border: 1px solid;
	  	border-radius: 9px;
	  	background: rgba(255,255,255,.99);
	  	box-shadow: 4px 7px 10px rgba(0,0,0,.5);
	  	position: absolute;
	  	z-index: 1061;
	  	padding: 15px 20px 20px 20px;
	  	display: none;
	}
	#logout_img{
		text-align: center;
	}
	/*---End Modal Logout---*/


/*----- END ESTILO DE VENTANAS MODALES -----*/